@media screen and (min-width: 1081px), print {
  .kouka_video_fr {
    width: 560px;
    margin: 0 auto;
    padding: 70px 0 79px;
  }
  .kouka_video_fr iframe {
    width: 100%;
    height: 315px;
  }
  .kouka_video_fr dl {
    margin-top: 20px;
  }
  .kouka_video_fr dl dt {
    font-size: 2.2rem;
    line-height: 48px;
    font-weight: normal;
    color: #780e00;
    padding: 0 0 0 14px;
    background: #f4eceb;
  }
  .kouka_video_fr dl dd {
    font-size: 1.4rem;
    line-height: 26px;
    margin-top: 14px;
  }
  .kouka_lyric {
    margin-top: 78px;
    padding-bottom: 60px;
  }
  .kouka_lyric h3 {
    margin-bottom: 14px;
  }
  .kouka_lyric_w {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .kouka_lyric_w figure {
    padding: 40px 0 0;
  }
  .kouka_lyric_dl {
    counter-reset: dd;
  }
  .kouka_lyric_dl dt {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .kouka_lyric_dl dd {
    counter-increment: dd;
    padding: 0 0 0 30px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 30px;
  }
  .kouka_lyric_dl dd:first-of-type {
    margin-top: 10px;
  }
  .kouka_lyric_dl dd::before {
    position: absolute;
    content: counter(dd);
    font-size: 1.6rem;
    line-height: 30px;
    top: 0;
    left: 0;
    color: #000;
  }
  .kouka_mp3 {
    padding-bottom: 97px;
  }
  .kouka_mp3 > h3 {
    margin-bottom: 14px;
  }
  .kouka_mp3 > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-bottom: 32px;
  }
  .kouka_mp3_dl {
    counter-reset: dl;
  }
  .kouka_mp3_dl dl {
    counter-increment: dl;
    padding: 0 0 22px 0;
    border-bottom: 1px dashed #dcdcdc;
  }
  .kouka_mp3_dl dl:not(:first-of-type) {
    padding-top: 22px;
  }
  .kouka_mp3_dl dl dt {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 70px;
    font-size: 1.6rem;
    line-height: 24px;
  }
  .kouka_mp3_dl dl dt::before, .kouka_mp3_dl dl dt::after {
    position: absolute;
    top: 0;
  }
  .kouka_mp3_dl dl dt::before {
    content: counter(dl);
    font-size: 4rem;
    line-height: 24px;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .kouka_mp3_dl dl dt::after {
    content: "";
    width: 33px;
    height: 45px;
    background: url("../img/kouka/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 18px;
  }
  .kouka_mp3_dl dl dd {
    padding: 0 0 0 70px;
    margin-top: 16px;
  }
  .kouka_mp3_dl dl dd .btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouka_mp3_dl dl dd .btn a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0rem;
    color: #fff;
  }
  .kouka_mp3_dl dl dd .btn a::before, .kouka_mp3_dl dl dd .btn a::after {
    content: "";
  }
  .kouka_mp3_dl dl dd .btn a::before {
    width: 24px;
    height: 29px;
  }
  .kouka_mp3_dl dl dd .btn a.link_mp3 {
    margin-right: 10px;
  }
  .kouka_mp3_dl dl dd .btn a.link_mp3::before {
    background: url("../img/kouka/icon_mp3.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .kouka_mp3_dl dl dd .btn a.link_pdf::before {
    background: url("../img/kouka/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .kouka_video_fr {
    width: 51.85185vw;
    margin: 0 auto;
    padding: 6.48148vw 0 7.31481vw;
  }
  .kouka_video_fr iframe {
    width: 100%;
    height: 29.16667vw;
  }
  .kouka_video_fr dl {
    margin-top: 1.85185vw;
  }
  .kouka_video_fr dl dt {
    font-size: 2.03704vw;
    line-height: 4.44444vw;
    font-weight: normal;
    color: #780e00;
    padding: 0 0 0 1.2963vw;
    background: #f4eceb;
  }
  .kouka_video_fr dl dd {
    font-size: 1.2963vw;
    line-height: 2.40741vw;
    margin-top: 1.2963vw;
  }
  .kouka_lyric {
    margin-top: 7.22222vw;
    padding-bottom: 5.55556vw;
  }
  .kouka_lyric h3 {
    margin-bottom: 1.2963vw;
  }
  .kouka_lyric_w {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .kouka_lyric_w figure {
    padding: 3.7037vw 0 0;
  }
  .kouka_lyric_dl {
    counter-reset: dd;
  }
  .kouka_lyric_dl dt {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .kouka_lyric_dl dd {
    counter-increment: dd;
    padding: 0 0 0 2.77778vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 2.77778vw;
  }
  .kouka_lyric_dl dd:first-of-type {
    margin-top: 0.92593vw;
  }
  .kouka_lyric_dl dd::before {
    position: absolute;
    content: counter(dd);
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    top: 0;
    left: 0;
    color: #000;
  }
  .kouka_mp3 {
    padding-bottom: 8.98148vw;
  }
  .kouka_mp3 > h3 {
    margin-bottom: 1.2963vw;
  }
  .kouka_mp3 > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-bottom: 2.96296vw;
  }
  .kouka_mp3_dl {
    counter-reset: dl;
  }
  .kouka_mp3_dl dl {
    counter-increment: dl;
    padding: 0 0 2.03704vw 0;
    border-bottom: 1px dashed #dcdcdc;
  }
  .kouka_mp3_dl dl:not(:first-of-type) {
    padding-top: 2.03704vw;
  }
  .kouka_mp3_dl dl dt {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 6.48148vw;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .kouka_mp3_dl dl dt::before, .kouka_mp3_dl dl dt::after {
    position: absolute;
    top: 0;
  }
  .kouka_mp3_dl dl dt::before {
    content: counter(dl);
    font-size: 3.7037vw;
    line-height: 2.22222vw;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .kouka_mp3_dl dl dt::after {
    content: "";
    width: 3.05556vw;
    height: 4.16667vw;
    background: url("../img/kouka/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 1.66667vw;
  }
  .kouka_mp3_dl dl dd {
    padding: 0 0 0 6.48148vw;
    margin-top: 1.48148vw;
  }
  .kouka_mp3_dl dl dd .btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouka_mp3_dl dl dd .btn a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0vw;
    color: #fff;
  }
  .kouka_mp3_dl dl dd .btn a::before, .kouka_mp3_dl dl dd .btn a::after {
    content: "";
  }
  .kouka_mp3_dl dl dd .btn a::before {
    width: 2.22222vw;
    height: 2.68519vw;
  }
  .kouka_mp3_dl dl dd .btn a.link_mp3 {
    margin-right: 0.92593vw;
  }
  .kouka_mp3_dl dl dd .btn a.link_mp3::before {
    background: url("../img/kouka/icon_mp3.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .kouka_mp3_dl dl dd .btn a.link_pdf::before {
    background: url("../img/kouka/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
}

@media screen and (max-width: 767px) {
  .kouka_video_fr {
    width: 100%;
    margin: 0 auto;
    padding: 7.29167vw 0 8.22917vw;
  }
  .kouka_video_fr iframe {
    width: 100%;
    height: 65.625vw;
  }
  .kouka_video_fr dl {
    margin-top: 4.16667vw;
  }
  .kouka_video_fr dl dt {
    font-size: 4.58333vw;
    line-height: 10vw;
    font-weight: normal;
    color: #780e00;
    padding: 0 0 0 2.91667vw;
    background: #f4eceb;
  }
  .kouka_video_fr dl dd {
    font-size: 2.91667vw;
    line-height: 5.41667vw;
    margin-top: 2.91667vw;
  }
  .kouka_lyric {
    margin-top: 8.125vw;
    padding-bottom: 6.25vw;
  }
  .kouka_lyric h3 {
    margin-bottom: 2.91667vw;
  }
  .kouka_lyric_w figure {
    text-align: center;
    padding: 4.16667vw 0 0;
  }
  .kouka_lyric_dl {
    counter-reset: dd;
  }
  .kouka_lyric_dl dt {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .kouka_lyric_dl dd {
    counter-increment: dd;
    padding: 0 0 0 6.25vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 6.25vw;
  }
  .kouka_lyric_dl dd:first-of-type {
    margin-top: 2.08333vw;
  }
  .kouka_lyric_dl dd::before {
    position: absolute;
    content: counter(dd);
    font-size: 3.33333vw;
    line-height: 6.25vw;
    top: 0;
    left: 0;
    color: #000;
  }
  .kouka_mp3 {
    padding-bottom: 10.10417vw;
  }
  .kouka_mp3 > h3 {
    margin-bottom: 2.91667vw;
  }
  .kouka_mp3 > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-bottom: 6.66667vw;
  }
  .kouka_mp3_dl {
    counter-reset: dl;
  }
  .kouka_mp3_dl dl {
    counter-increment: dl;
    padding: 0 0 4.58333vw 0;
    border-bottom: 1px dashed #dcdcdc;
  }
  .kouka_mp3_dl dl:not(:first-of-type) {
    padding-top: 4.58333vw;
  }
  .kouka_mp3_dl dl dt {
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 14.58333vw;
    font-size: 3.33333vw;
    line-height: 5vw;
  }
  .kouka_mp3_dl dl dt::before, .kouka_mp3_dl dl dt::after {
    position: absolute;
    top: 0;
  }
  .kouka_mp3_dl dl dt::before {
    content: counter(dl);
    font-size: 8.33333vw;
    line-height: 5vw;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .kouka_mp3_dl dl dt::after {
    content: "";
    width: 6.875vw;
    height: 9.375vw;
    background: url("../img/kouka/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 3.75vw;
  }
  .kouka_mp3_dl dl dd {
    padding: 0 0 0 14.58333vw;
    margin-top: 3.33333vw;
  }
  .kouka_mp3_dl dl dd .btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .kouka_mp3_dl dl dd .btn a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 0vw;
    color: #fff;
  }
  .kouka_mp3_dl dl dd .btn a::before, .kouka_mp3_dl dl dd .btn a::after {
    content: "";
  }
  .kouka_mp3_dl dl dd .btn a::before {
    width: 5vw;
    height: 6.04167vw;
  }
  .kouka_mp3_dl dl dd .btn a.link_mp3 {
    margin-right: 2.08333vw;
  }
  .kouka_mp3_dl dl dd .btn a.link_mp3::before {
    background: url("../img/kouka/icon_mp3.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .kouka_mp3_dl dl dd .btn a.link_pdf::before {
    background: url("../img/kouka/icon_pdf.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
}
